---
schemaVersion: "1.0.0"
name: "Manifest for org.keycloak:keycloak-saml-adapter-galleon-pack:pom:22.0.2 feature\
  \ pack."
id: "org.keycloak:keycloak-saml-adapter-galleon-pack"
description: "Generated by org.wildfly.galleon-plugins:wildfly-galleon-maven-plugin\
  \ at 2023-09-11T11:04:12.864494557Z"
streams:
  - groupId: "org.keycloak"
    artifactId: "keycloak-adapter-spi"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-common"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-core"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-crypto-default"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-jboss-adapter-core"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-adapter-api-public"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-adapter-core"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-adapter-galleon-pack"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-core"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-core-public"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-undertow-adapter"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-wildfly-elytron-jakarta-adapter"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-wildfly-jakarta-subsystem"
    version: "22.0.2"
  - groupId: "org.keycloak"
    artifactId: "keycloak-undertow-adapter-spi"
    version: "22.0.2"
